Loading...
Searching...
No Matches
LeafNode< BuildT, CoordT, MaskT, Log2Dim >::ChildNodeType Struct Reference

`#include <nanovdb/NanoVDB.h>`

## Static Public Member Functions

static uint32_t | dim ()

## Static Public Attributes

static constexpr uint32_t | TOTAL = 0
static constexpr uint32_t | DIM = 1

## Member Function Documentation

## dim()

template<typename BuildT , typename CoordT = Coord, template< uint32_t > class MaskT = Mask, uint32_t Log2Dim = 3>

static uint32_t dim | ( |  | ) |

inlinestatic

## Member Data Documentation

## DIM

template<typename BuildT , typename CoordT = Coord, template< uint32_t > class MaskT = Mask, uint32_t Log2Dim = 3>

constexpr uint32_t DIM = 1

staticconstexpr

## TOTAL

template<typename BuildT , typename CoordT = Coord, template< uint32_t > class MaskT = Mask, uint32_t Log2Dim = 3>

constexpr uint32_t TOTAL = 0

staticconstexpr